/*
  meromero park
  common.css
*/

@import url(header.css);
@import url(contents_header.css);
@import url(footer.css);

*{
  margin:0;
  padding:0;
}

html{
  background: transparent url("../img/common/bg_sand.png") repeat;
}
  
body {
  margin: 0px;
  font-size: medium;
  font-family: Osaka, Arial, "ＭＳ Ｐゴシック";
  text-align: center;
}

#container {
  position: relative;
  width: 756px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size:0.8em;
  background: #D8DCCD url("../img/common/bg_shadow_l.gif") repeat-y left top;
}

#header {
  position: relative;
  width: 756px;
  height: 46px;
  background: transparent url("../img/common/header.gif") no-repeat left top;
  /*background: transparent url("../img/common/header_xmas2007.gif") no-repeat left top;*/
  /*background: transparent url("../img/common/header_halloween2008.gif") no-repeat left top;*/
  /*background: transparent url("../img/common/header_rainy.gif") no-repeat left top;*/
}

#common_fnc{
  position: relative;
  text-align:right;
  list-style:none;
  margin-top:-52px;
  padding:25px 3px 0 0;
}

#common_fnc li{
  display:inline;
  padding-left:10px;
}

#common_fnc li a{
  color:#996600;
  padding-left:15px;
}

#common_fnc li a:hover{
  color:#E39900;
}
#common_fnc li a#header_info {
color:#DB2128;
}
#common_fnc li a#header_info:hover {
color:#E39900;
}
#blog{
  background:transparent url("../img/common/icon/blog.png") no-repeat left center;
}
/*
#header_info {
  float:right;
  padding-right:15px;
  padding-top:3px;
  text-decoration:none;
  font-weight:bold;
  color:#FFCC00;
  clear:both;
}
#common_fnc li#header_info a{
  color:#FF0000;
  padding-left:15px;
}
*/

#header_info {
  color:#FF0000;
  font-weight:bold;
  padding-right:5px;
  /*line-height:15px;*/
}
#header_info a{
  color:#FF0000;
  padding:0;
  /*padding-left:15px;*/
  text-decoration:none;
}
#header_info a:hover {
  text-decoration:underline;
}
#header_info a:visited {
 color:#FF0000;
}

#door{
  background:transparent url("../img/common/icon/logout.png") no-repeat left center;
}

#twitter{
  background:transparent url("../img/common/icon/twitter.png") no-repeat left center;
}

#help{
  background:transparent url("../img/common/icon/help.png") no-repeat left center;
}


#body {
  position: relative;
  width: 755px;
  margin-left:1px;
  background: #B2B5A8 url("../img/common/bg_shadow_r.gif") repeat-y right top;
}

#content, #flashobj{
  clear:left;
  width: 750px;
}

#flashobj{
  font-size:0px;
}


img {
  border: none;
  vertical-align: bottom;
}

form {
  margin: 0px;
  padding: 0px;
}
/*
input {
  border: 1px solid #c0c0c0;
}
*/

textarea{
  font-family: Osaka, Arial, "ＭＳ Ｐゴシック";
}